<?php
  $object = new Son;
  $object->test();
  $object->test2();

  class Dad
  {
    function test()
    {
      echo "[Klasa Dad] Jestem twoim ojcem<br>";
    }
  }

  class Son extends Dad
  {
    function test()
    {
      echo "[Klasa Son] Jestem Luke<br>";
    }
  	
    function test2()
    {
      parent::test();
    }
  }
?>